changing dependencies for public release
[modest] / debian / libmodest-dbus-client-dev.install
1 usr/lib/pkgconfig/libmodest-dbus-client*
2 usr/include/libmodest-dbus-client-1.0/libmodest-dbus-client/libmodest-dbus-client.h
3 usr/lib/libmodest-dbus-client-1.0.la
4